/* Default Article List - keywords, taxonomy */
#section-1 {
  display: none;
}

#section-2  h3 {
  margin-bottom: 10px;
}

#section-2  .records {
  margin-top: 10px;
}

#section-2 .abstract {
  font-size: 14px;
}

#section-2 .records .record {
  border-bottom: 1px solid #cccccc;
}

#section-2 .record.sponsored-content {
  background-color: #d6d6d6;
}

#section-2 .records .record h3 {
}

#section-2 .records .record h3 a.more {
  font-size: 24px;
  float: none;
  font-weight: normal;
  clear: left;
}

.rss-list .topic-feeds {
  display: none;
}

.article-topic h1 {
  background-color: #eaeaea;
  font-size: 32px;
  margin-bottom: 15px;
  padding: 5px 10px;
}

.articles__sponsored {
  display: none;
}